@charset "utf-8";
/* CSS Document */
html {overflow-x:hidden;scroll-behavior: smooth;}
body{background:#fff;font-family:'Roboto',sans-serif;margin:0; padding:0}
h1, h2, h3, h4, h5, h6{font-family:'Roboto',sans-serif}
p, a, li, span{font-family:'Roboto',sans-serif}
body a{-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.cl{clear:both}
.fixed{background:#ff8020; position:fixed; top:0;width:100%;z-index:9; color:#fff; text-align:center; padding:5px}
.fixedbt{border:1px solid#fff;color:#fff;padding:5px 20px;font-weight:600;border-radius:5px;font-size:1em; background:#0d7802; margin-left:15px;

}
.fixedbt:hover{background:#0d7802;color:#fff !important;border:1px solid#fff;}

@-webkit-keyframes glowing {
  0% { background-color: #0d7802; -webkit-box-shadow: 0 0 3px #0d7802; }
  50% { background-color: #FF0000; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #0d7802; -webkit-box-shadow: 0 0 3px #0d7802; }
}

@-moz-keyframes glowing {
  0% { background-color: #0d7802; -moz-box-shadow: 0 0 3px #0d7802; }
  50% { background-color: #FF0000; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #0d7802; -moz-box-shadow: 0 0 3px #0d7802; }
}

@-o-keyframes glowing {
  0% { background-color: #0d7802; box-shadow: 0 0 3px #0d7802; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #0d7802; box-shadow: 0 0 3px #0d7802; }
}

@keyframes glowing {
  0% { background-color: #0d7802; box-shadow: 0 0 3px #0d7802; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #0d7802; box-shadow: 0 0 3px #0d7802; }
}


.top{background:#f8f8f8; margin-top:40px;border-bottom: 1px solid #ccc;}
.navbar-default{background:transparent; border:0}
.navbar-default .navbar-brand{font-size:2em;color:#ff8020;text-transform:uppercase; font-weight:600; padding:25px 0 0}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#ff8020;}
.navbar-default .navbar-nav > li > a {color: #ff8020;font-weight: 600;padding: 20px 0 0 25px;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {color: #ff8020;}
.navbar-default .navbar-nav > li:nth-child(1){margin-top:3px}

.slider{padding:0;}
.carousel-control.left, .carousel-control.right{background-image:none;}
.headbt{position:absolute; left:0;right:0; margin:auto; width:200px;}
.sticky {position: fixed;top:-25px;width: 200px; z-index:9}

.threebox{margin-top:80px; width:800px; margin-left:auto; margin-right:auto}
.box{border:1px solid#000;padding:15px; border-radius:10px;background:#fff; position:relative;}
.box i{font-size:5em; color:#ff8020;}
.box h2{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center}
.moveup img{-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.moveup:hover img{margin-top:-15px; padding-bottom:15px;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.location{margin-top:25px}
.search{margin:auto;max-width:500px}

.box .overlay{position:absolute; width:100%; height:100%; top:0; left:0;border-radius:10px;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; opacity:0; padding-top:70px}
.box:hover .overlay{background:#000;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;opacity:1}

.view{border:1px solid#ff8020;color:#fff;padding:8px 20px;font-weight:600;border-radius:5px;font-size:1.3em; background:#ff8020; margin:10px 0;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.view:hover{background:transparent;color:#fff !important;border:1px solid#fff;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

/*.popup-function .form-control{height:40px; border-radius:0}*/
.schedule-form {padding:25px}
.schedule-form .form-control{height:40px; border-radius:0;}

.filter{border:1px solid#ff8020;color:#fff;padding:15px 60px;font-weight:600;border-radius:5px;font-size:1.3em; background:#ff8020; margin:10px 0;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; margin-top:25px}
.filter:hover{background:#000;color:#fff !important;border:1px solid#000;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

.price-view{margin-left:auto; margin-right:auto; display:none}
.price-view .nav-tabs{margin-top:50px}
.price-view .nav-tabs > li > a{font-size:1.2em; color:#000; text-transform:uppercase; font-weight:600; padding:15px 22px}
.price-view .table > tbody > tr > td{font-size:1.3em;}

.schedule-form{display:none}

.schedule{width:700px; margin-top:30px}
.schedule form{margin-top:25px}
.schedule form p{font-size:1.3em}
.schedule .form-control{padding: 10px;font-size: 17px;border: 1px solid#000; border-radius:0; height:50px}
input.largercheckbox {width: 20px;height: 20px;} 

#confirmed h4, #cancel h4{font-size:2em; text-align:center}

.action{border:1px solid#ff8020;color:#fff;padding:8px 20px;font-weight:600;border-radius:5px;font-size:1.3em; background:#ff8020; margin:10px 0;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.action:hover{background:#000;color:#fff !important;border:1px solid#000;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

.orderbt{border:1px solid#ff8020;color:#fff;padding:5px 20px;font-weight:400;border-radius:5px;font-size:1em; background:#ff8020;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.orderbt:hover{background:#000;color:#fff !important;border:1px solid#000;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

.service{margin-top:50px}
.service h4{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center; margin-bottom:25px}
.service p{font-size:1.3em; font-weight:600; text-align:center}

.footer{background:#ff8020; padding:15px; margin-top:50px}
.footer p{font-size:1.3em; text-align:center;color:#fff}

.login-form-in{padding:0 30px}
.login-form-in .form-group{position: relative;margin-top:40px}
.login-form-in .inputText{width: 100%;outline: none;border:none;border-bottom: 1px solid #777;box-shadow: none !important;}
.login-form-in .inputText:focus{border-color: blue;border-width: medium medium 2px;}
.login-form-in .floating-label {position: absolute;pointer-events: none;top: 0px;left: 0px;transition: 0.2s ease all;}
.login-form-in input:focus ~ .floating-label, .login-form-in input:not(:focus):valid ~ .floating-label{top: -20px;left: 0px;font-size: 13px;opacity: 1;}
.login-form-in label{font-weight:400}

.modal-header {border-bottom:0px solid #e5e5e5;}
#textarea {width: 100%;height: 100px;border: 1px solid #000;padding: 6px 12px;}
#text-cap{text-transform:uppercase}

.promise{margin-top:50px}
.promise h4{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center; margin-bottom:25px}
.promise p{font-size:1.1em; font-weight:400;}

.testimonials{margin-top:50px}
.testimonials h4{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center; margin-bottom:25px}
.testimonials .item{border:1px solid#ccc; border-radius:3px;padding:30px 25px; background:#ff8020}
.testimonials .item p{font-size: 1.1em;font-weight: 400;line-height:1.5; color:#fff;}
.testimonials .item img{width:80px; border-radius:3px}
.testimonials .item h6{text-align:center;color:#fff; font-size:1.3em; font-weight:600}
.owl-dots{display:none}
.owl-nav i{font-size:2em}
.owl-prev{float:left}
.owl-next{float:right}
.owl-prev:hover, .owl-next:hover {background:transparent !important;opacity:0.8}

.faq{margin-top:50px}
.faq h5{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center; margin-bottom:25px}

.panel-heading .accordion-toggle:after {font-family: 'Glyphicons Halflings';content: "\e114";float: right;color: grey;}
.panel-heading .accordion-toggle.collapsed:after {content: "\e080";}

.mobile-login .form-control{height:40px; border-radius:0}

.profile{margin-top:50px;}
.profile h1{font-size:2em;color:#000;text-transform:uppercase; font-weight:600; text-align:center; margin-bottom:25px}
.profile img{border-radius:10px; width:300px}
.profile #user{border:1px solid#ccc;padding:5px; margin-left:auto;margin-right:auto;display:block}
.profile h2{font-size:1.5em;color:#000;text-transform:uppercase; font-weight:600;}
.profile .table-view{}
.profile .table > tbody > tr > th, .profile .table > tbody > tr > td{padding:20px}
.profile .table > tbody > tr > th{width:200px}

.tabbt{border:1px solid#ff8020;color:#fff;padding:10px; font-weight:600;border-radius:5px;font-size:1.3em; background:#ff8020;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; margin-top:10px; width:250px}
.tabbt:hover{background:#000;color:#fff !important;border:1px solid#000;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}.schedule-form .col-lg-10{padding-right:0px}.schedule-form .col-lg-2{padding-left:0px}.applycode{border:1px solid#ff8020;color:#fff !important;padding:11px 15px;font-weight:300;border-radius:0px;font-size:1em; background:#ff8020; -moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all; margin-top:13px; text-decoration:none !important}.applycode:hover{background:#000;color:#fff !important;border:1px solid#000;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.top .container{padding:0 !important}
.container-fluid > .navbar-collapse{margin-left:0 !important}
.navbar .container-fluid{padding-left:0 !important; padding-right:0!important}
.price-view .nav-tabs > li > a {background: #eee}
.price-view .nav-tabs > li.active a{background:#0d7802; color:#fff}

@media (min-width:320px) and (max-width:479px){
.navbar-default .navbar-collapse{width:100%; background:#fff; z-index:19}	
.navbar-default .navbar-nav > li > a{padding:12px; text-align:center}
.navbar-default .navbar-brand{padding: 45px 20px 0; font-size: 1.5em; }
.navbar-toggle{margin-top:40px; margin-right:30px}
.navbar-default .navbar-toggle .icon-bar {background-color: #000;}
.navbar-default .navbar-collapse{border-color: transparent;}
.threebox{width:100%}
.threebox .col-lg-4{margin-bottom:15px}
.schedule{width:100%}
.service .col-lg-3{margin-bottom:15px}
.apply-row {margin-left: -37px;z-index: 9;position: absolute;}
#sideimg{margin-left:auto; margin-right:auto; display:block}
.profile .table-view{margin-top:30px !important}
.service p {font-size: 0.75em;}
.box img{width:70px}
.table img{width:70px}
.pdata img{width:30px !important}
.price-view .table > tbody > tr > td {font-size: 1em !important;}
.price-view .nav-tabs > li > a {font-size:0.8em !important;text-transform: capitalize !important;padding:10px;background: #eee}
.price-view .nav-tabs > li.active a{background:#0d7802; color:#fff}
.top{padding-left:0 !important; padding-right:0!important}
body{overflow-x:hidden;}
}

@media (min-width:480px) and (max-width:768px){
.navbar-default .navbar-collapse{position:absolute;width:100%; background:#000; z-index:999}	
.navbar-default .navbar-nav > li > a{padding:12px; text-align:center}
.navbar-default .navbar-brand{padding: 35px 0 0;}
.navbar-toggle{margin-top:25px}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-collapse{border-color: transparent;}
.threebox{width:100%}
.threebox .col-lg-4{margin-bottom:15px}
.schedule{width:100%}
.service .col-lg-3{margin-bottom:15px}
.apply-row {margin-left: -30px;z-index: 9;position: absolute;}
#sideimg{margin-left:auto; margin-right:auto; display:block}
.profile .table-view{margin-top:30px !important}
body{overflow-x:hidden;}
}

@media (min-width:768px) and (max-width:1024px){
.navbar-default .navbar-collapse{background:transparent;}	
.navbar-default .navbar-brand {padding: 24px 0 0 !important;}
.navbar-default .navbar-nav > li > a {padding: 20px 12px !important;}
.navbar-default .navbar-nav > li > a{padding:12px; text-align:center}
.navbar-default .navbar-brand{padding: 35px 0 0;}
.navbar-toggle{margin-top:25px}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-collapse{border-color: transparent;}
.threebox{width:100%}
.threebox .col-lg-4{margin-bottom:15px}
.schedule{width:100%}
.service .col-lg-3{margin-bottom:15px}
.apply-row {margin-left: -30px;z-index: 9;position: absolute;}
#sideimg{margin-left:auto; margin-right:auto; display:block}
body{overflow-x:hidden;}
}

















